import React from 'react';
export default function Metro(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M172-172v-616h101l207 547 207-547h101v616h-54v-583L509-172h-59L226-750v578z" })));
}
